Activity log for bug #529869

Date Who What changed Old value New value Message
2010-03-01 06:49:33 Mike Rogers bug added bug
2010-03-02 01:31:21 Michael Terry duplicity: assignee Michael Terry (mterry)
2010-03-02 01:45:29 Michael Terry branch linked lp:~mterry/duplicity/fix-gpg-options-crash-0.6
2010-03-02 01:45:47 Michael Terry branch linked lp:~mterry/duplicity/fix-gpg-options-crash-0.7
2010-03-02 12:34:15 Kenneth Loafman duplicity: milestone 0.6.08
2010-03-02 12:34:23 Kenneth Loafman duplicity: importance Undecided Medium
2010-03-02 12:34:29 Kenneth Loafman duplicity: status New Fix Committed
2010-03-03 01:55:38 Kenneth Loafman duplicity: assignee Michael Terry (mterry)
2010-03-07 21:10:42 Kenneth Loafman duplicity: status Fix Committed Fix Released